none
Can not get Net Framework 4. setup to install RRS feed

  • Question

  • I am running Win xp and I tried to install EW 4 and it ask for Net Framework 4. i downloaded it and tried to install and got aa error message 0xc0000006

     

    help

    Wednesday, June 16, 2010 12:44 AM

Answers

All replies

  • What service packs do you have installed for XP?

    Also, it would help others to help you if you could post the entire error message and the relevant portion of the install log.

     

    Wednesday, June 16, 2010 3:05 AM
  • Service 3
    • Marked as answer by vry6 Wednesday, June 16, 2010 6:13 PM
    Wednesday, June 16, 2010 4:47 PM